uuid: d4eabdfd-47d4-4aed-b041-9540580fd5aa
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
id: node.landing_page.status
field_name: status
entity_type: node
bundle: landing_page
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
